mina-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Emmanuel Lécharny <elecha...@gmail.com>
Subject Re: Apache
Date Mon, 10 Jun 2013 11:25:31 GMT
Le 6/10/13 12:45 PM, Enrique Cordero a écrit :
> Hi,
>
> I am using latest MINA version 2.0.7 and it has a dependency from
> tomcat 5.5.23.  That is quite old release with security
> vulnerabilities, and I was wondering when are you planning to take
> into use the latest release.

This is only use for mina-apr. Do you use this module ?


-- 
Regards,
Cordialement,
Emmanuel Lécharny
www.iktek.com 


Mime
View raw message